Subject: Re: [PATCH] Don't call fstat() on stdin in index-pack.

From: Simon 'corecode' Schubert <[email-masked]>
Date: Sat, 20 Jan 2007 19:00:54 +0100

Sergey Vlasov wrote:
> Compiling git with -D_FILE_OFFSET_BITS=64 will make ino_t 64-bit and
> therefore will fix the problem (however, I'm not sure whether the git
> code is ready for this).

It better be :)  My OS of choice has 64bit off_t and ino_t since a long time now...

cheers
  simon

-- 
Serve - BSD     +++  RENT this banner advert  +++    ASCII Ribbon   /"\
Work - Mac      +++  space for low €€€ NOW!1  +++      Campaign     \ /
Party Enjoy Relax   |   http://dragonflybsd.org      Against  HTML   \
Dude 2c 2 the max   !   http://golden-apple.biz       Mail + News   / \